How to install libfilesystem-ruby1.8 on Debian Unstable (Sid)